Subject: Re: PWOT Mailing List

From: Danny McPherson <[email-masked]>
Date: Thu, 22 Feb 2001 10:15:41 -0700

> Please clarify exactly what you mean by 'Member posting only' for an
> IETF WG list. (You may wish to read recent discussion on poisson
> over the last month first, and consider the implications.)

Anti-spam measures are in place (i.e., non-member posts are moderated).  
I believe this should alleviate your concerns.

-danny